Kompatibilität

BIMcloud Manager

Zusammenfassung: BIMcloud Manager unterstützt alle früheren ARCHICAD und BIMcloud Server-Versionen (ab Version 18).

 

BIMcloud Manager

ARCHICAD 18

+

ARCHICAD 19

+

ARCHICAD 20

+

ARCHICAD 21

+

ARCHICAD 22

+

BIMcloud Server 18

+

BIMcloud Server 19

+

BIMcloud Server 20

+

BIMcloud Server 21

+

BIMcloud Server 2018 und später

+

Wenn Sie jedoch Komponenten der Version 18 auf Ihrem Computer installiert haben, können Sie keine Updates starten.

Siehe Hinweise zu Komponenten der Version 18.

BIMcloud Server 2018 und später

BIMcloud Server ist kompatibel mit ARCHICAD 19 und später (nachdem die erforderliche Aktualisierung installiert wurde).

Wenn Sie auch mit ARCHICAD 18 Projekten arbeiten wollen, können Sie BIMcloud Server 18 installieren und mit Ihrer BIMcloud koppeln.

 

BIMcloud Server 18

BIMcloud Server 2018 und später

ARCHICAD 18

+

ARCHICAD 19

 

+

ARCHICAD 20

 

+

ARCHICAD 21

 

+

ARCHICAD 22

 

+

ARCHICAD 23

 

+

Siehe BIMcloud Server koppeln.

Anmerkung: Bitte stellen Sie sicher, dass Sie das letzte Update für Ihre ARCHICAD Version installiert haben!